File project.diff of Package openscad

--- openscad.spec.orig
+++ openscad.spec
@@ -45,7 +45,7 @@ BuildRequires:  libboost_thread-devel
 # CGAL integration fully.
 # Backporting relevant patches does not make sense.
 BuildRequires:  libcgal-devel > 5.0
-BuildRequires:  libqscintilla-qt5-devel
+BuildRequires:  libqscintilla-qt5-devel >= 2.13.0
 BuildRequires:  libspnav-devel
 BuildRequires:  memory-constraints
 BuildRequires:  opencsg-devel
openSUSE Build Service is sponsored by